{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606183775077952.html",
  "url_hash": "0718add2fc3aec0c",
  "title": "美伊总统签署谅解备忘录",
  "content": "11、美国承诺，通过执行本谅解备忘录，使伊朗所有受限制或被冻结的资金和资产完全恢复可使用状态。美国与伊朗将在谈判过程中，就这些资金解冻的具体程序达成一致。无论这些资金是仍保留在原账户中，还是进行转移，都必须能够被完全用于支付给由伊朗中央\n银行\n指定的任何最终受益方。美国承诺，将就此签发所有必要的批准和许可。",
  "author": "CCTV国际时讯",
  "source_name": "东方财富",
  "publish_time": "2026-06-18T06:52:00",
  "publish_time_raw": "2026年06月18日 06:52",
  "extracted_at": "2026-06-22T08:08:40.763668",
  "images": [],
  "word_count": 139
}